/*--- Avanquest WebEasy Page Style ---*/


span#e7             { /* his_vine_ministries00100... */
	background      : transparent url(his_vine_ministries001007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1056.75pt;
	height          : 675.00pt;
	}
img#e6              { /* his_vine_ministries00100... */
	position        : absolute;
	left            : 854.25pt;
	top             : 222.75pt;
	width           : 177.00pt;
	height          : 168.75pt;
	}
img#e5              { /* his_vine_ministries00100... */
	position        : absolute;
	left            : 856.50pt;
	top             : 442.50pt;
	width           : 176.25pt;
	height          : 167.25pt;
	}
img#e4              { /* his_vine_ministries00100... */
	position        : absolute;
	left            : 124.50pt;
	top             : 633.00pt;
	width           : 140.25pt;
	height          :  39.00pt;
	}
img#e3              { /* his_vine_ministries00100... */
	position        : absolute;
	left            : 267.00pt;
	top             : 633.00pt;
	width           : 216.75pt;
	height          :  37.50pt;
	}
span#e2             { /* his_vine_ministries00100... */
	background      : transparent url(his_vine_ministries001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 126.75pt;
	top             : 181.50pt;
	width           : 111.75pt;
	height          :  78.00pt;
	}
img#e1              { /* his_vine_ministries00100... */
	position        : absolute;
	left            : 239.25pt;
	top             : 186.75pt;
	width           : 185.25pt;
	height          :  85.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1057.50pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
